.copy {font-size: 12px;font-family: Arial, Helvetica;color:#5c5c5c;}

.copy A:link {text-decoration:underline;color:#f34d20}
.copy A:visited {text-decoration:underline;color:#f34d20}
.copy A:hover {text-decoration:underline;color:#f34d20}
.copy A:active {text-decoration:underline;color:#f34d20}

.callout {font-size: 12px;font-family: Arial, Helvetica;color:#ffffff;}

.callout A:link {text-decoration:underline;color:#ffffff}
.callout A:visited {text-decoration:underline;color:#ffffff}
.callout A:hover {text-decoration:underline;color:#ffffff}
.callout A:active {text-decoration:underline;color:#ffffff}

.pageheader {font-size: 14px;font-family: Arial, Helvetica;color:#f34d20;font-weight:bold;}
.smallcopy {font-size: 10px;font-family: Arial, Helvetica;color:#5c5c5c;}
.smallcallout {font-size: 10px;font-family: Arial, Helvetica;color:#ffffff;}
.copyrights {font-size: 11px;font-family: Arial, Helvetica;color:#ffffff;}

.calloutbox {
  background: #f36f20;
  border: solid 2px #c43a1a;
}

#main_img_ratings {position:absolute;left:440px;bottom:0px;width:322px;height:61px;border:0px;z-index:7;}
#main_img_family {position:absolute;left:-40px;top:48px;width:430px;height:424px;border:0px;z-index:10;}
#main_img_header {position:absolute;right:0px;top:0px;width:450px;height:105px;border:0px;z-index:11;}
#main_img_bottombg {width:100%;background-image:url(images/main_bottombg.gif);height:110px;border:0px;background-repeat:repeat-x;}

#main_header {position:relative;right:0px;top:0px;width:780px;height:129px;background-image:url(images/main_topbg.gif);border:0px;z-index:9;}
#main_nav {position:absolute;left:375px;top:105px;width:405px;height:24px;border:0px;z-index:12;}
#main_box {position:relative;left:0px;top:15px;width:780px;height:343px;border:0px;z-index:10;}
#main_copy {position:absolute;left:410px;top:5px;width:370px;height:300px;border:0px;z-index:2;}
#main_copyrights {position:relative;left:220px;top:28px;width:400px;height:12px;border:0px;z-index:2;}
